/* noisette inc-actus */
/**********************/
.headline {
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	top: 103px;
}
.intro{
  font-size: 9px;
  font-weight: normal;
}
/* noisette inc-acces_direct */
/*****************************/
div.texte.acces-direct {
	font-size: 10px;
	font-weight: bold;
	padding-left: 20px;
}
/* noisette inc-stats */
/**********************/
div.texte.stats ul {
	padding-left: 9px;
	margin: 0;
}
div.texte.stats li {
	font-size: 10px;
	list-style: none;
	margin-bottom: 10px;
}
div.texte.stats li .detail {
	font-size: 9px;
	font-weight: bold;
	display: block;
	padding-left: 20px;
}
/* noisette sur le web */
/***********************/
.titre-site {
	font-size: 11px;
	font-weight: bold;
  margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
/***************************************************/
/* les styles communs aux pages rubrique et article */
/****************************************************/
/* 2 styles specifiques pour les cadres "derniers articles" et "meme rubriques" */
.titre-article-cadre {
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
}
/* noisette inc-evenements */
/***************************/
div.texte.evenements ul {
	padding-left: 10px;
	font-size: 10px;
	margin: 0;
}
div.texte.evenements li {
	font-size: 10px;
	font-weight: bold;
	list-style: none;
	margin-bottom: 10px;
}
div.texte.evenements li a {
	font-size: 10px;
	font-weight: bold;
	display: block;
	padding-left: 20px;
}

